Bug 601199 - [abrt] crash in gnome-screensaver-2.30.0-1.fc13: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-screensaver-2.30.0-1.fc13: Process /usr/libexec/gnome-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:1ced9d181b34a33962d9ed42e8e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 09:05 EDT by agentbwoy007
Modified: 2011-06-27 13:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:42:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.66 KB, text/plain)
2010-06-07 09:05 EDT, agentbwoy007
no flags Details

  None (edit)
Description agentbwoy007 2010-06-07 09:05:09 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component: gnome-screensaver
executable: /usr/libexec/gnome-screensaver-dialog
global_uuid: 1ced9d181b34a33962d9ed42e8e08c6eed2ed9e0
kernel: 2.6.33.5-112.fc13.x86_64
package: gnome-screensaver-2.30.0-1.fc13
rating: 4
reason: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1275909320-13968/coredump is truncated: expected core file size >= 14299136, found: 61440.
warning: core file may not match specified executable file.
[New Thread 13968]
[New Thread 14019]
Cannot access memory at address 0x38f8820108
Cannot access memory at address 0x38f8820108
Cannot access memory at address 0x38f8820108
Failed to read a valid object file image from memory.
Core was generated by `/usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch'.
Program terminated with signal 6, Aborted.
#0  0x00000038f8a329c5 in ?? ()

Thread 2 (Thread 14019):
Cannot access memory at address 0x7f6058f4f810

Thread 1 (Thread 13968):
Cannot access memory at address 0x7fff4aec9d78
From                To                  Syms Read   Shared Object Library
0x00000038f8600af0  0x00000038f8618934  Yes         /lib64/ld-linux-x86-64.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
rax            0x0	0
rbx            0x0	0
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0x3690	13968
rdi            0x3690	13968
rbp            0x7fff4aeca7c0	0x7fff4aeca7c0
rsp            0x7fff4aec9d78	0x7fff4aec9d78
r8             0x0	0
r9             0x40b1c0	4239808
r10            0x8	8
r11            0x206	518
r12            0x13	19
r13            0x7fff4aeca0a0	140734450409632
r14            0x6e	110
r15            0x7	7
rip            0x38f8a329c5	0x38f8a329c5
eflags         0x206	[ PF IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.
Comment 1 agentbwoy007 2010-06-07 09:05:11 EDT
Created attachment 421813 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-02 07:44:07 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 12:01:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2011-06-27 13:42:46 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.